/* DRUPAL SPECIFIC ITEMS  */

      div.messages {
       /*  display:none; */
		max-width: 800px;
		margin: auto;
      }
	  
      .item-list ul {
        margin: 0 0 !important;
        padding: 0 !important;
      }
      .item-list ul li {
        margin: 0 !important;/* LTR */
        padding: 0 !important;
      }

      li.expanded,
      li.collapsed,
      li.leaf {
         padding: 0 !important;  /* LTR */
        margin: 0;
      }

      ul.topnav>li>a {
        text-align: center;
      }
      
      .deptnav{
          background-color: rgb(241, 241, 241);
          /*margin-top: 0px;*/
      }
           
      .nav-tabs{
        margin-bottom:-1px;
      }

      .views-widget-filter-field_res_category_tid{
        width:100%;
        display:none;
      }

      .ajax-progress-throbber{
        display:none;
      }

      .cross{
            background: linear-gradient(to top left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 0.8px), #ddd 50%, rgba(0,0,0,0) calc(50% + 0.8px), rgba(0,0,0,0) 100%), linear-gradient(to top right, rgba(0,0,0,0) 0%, rgba(0,0,0,0) calc(50% - 0.8px), #ddd 50%, rgba(0,0,0,0) calc(50% + 0.8px), rgba(0,0,0,0) 100%);
      }

      .modal .media-labtech {
           border-bottom: none; 
      }

      .btn-admin-degree{
        margin-left: 0px !important;
      }

      .btn-admin-research{
        position: absolute;
        top: 50px;
        right: 0px;
      }

      .resource-btn-wrapper{
        margin: -15px -20px 0 -20px !important;
        display:block; 
        text-align:right;
      }

      .bootstrap-select{
        width: 100% !important;
      }

      #edit-search{
        border: none !important;
      }

      [data-id="edit-research-area-filter"] .filter-option.pull-left:before {
        content: "Area of Specialization : ";
      }

      [data-id="edit-engineering-theme-filter"] .filter-option.pull-left:before{
        content: "Research Cluster : ";
      }

      [data-id="edit-news-category-filter"] .filter-option.pull-left:before{
        content: "News Category : ";
      }
	  
	  [data-id="edit-event-category-filter"] .filter-option.pull-left:before{
        content: "Event Category : ";
      }

      [data-id="edit-course-category-filter"] .filter-option.pull-left:before {
        content: "Course Type : ";
      }

      [data-id="edit-course-list-filter"] .filter-option.pull-left:before{
        content: "Course List : ";
      }

      [data-id="edit-degree-type-filter"] .filter-option.pull-left:before{
        content: "Degree Type : ";
      }

      [data-id="edit-related-degree-filter"] .filter-option.pull-left:before{
        content: "Degree : ";
      }

      @media (max-width: 685px) {
        [data-id="edit-research-area-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-research-area-filter"] .filter-option.pull-left:after {
          content: "Area of Specialization : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }

        [data-id="edit-engineering-theme-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-engineering-theme-filter"] .filter-option.pull-left:after {
          content: "Research Cluster : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }

        [data-id="edit-news-category-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-news-category-filter"] .filter-option.pull-left:after {
          content: "News Category : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }


        [data-id="edit-course-category-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-course-category-filter"] .filter-option.pull-left:after {
          content: "Course Type : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }

        [data-id="edit-course-list-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-course-list-filter"] .filter-option.pull-left:after {
          content: "Course List : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }

        [data-id="edit-degree-type-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-degree-type-filter"] .filter-option.pull-left:after {
          content: "Degree Type : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }

        [data-id="edit-related-degree-filter"] .filter-option.pull-left {
          visibility: hidden;   
        }

        [data-id="edit-related-degree-filter"] .filter-option.pull-left:after {
          content: "Degree : ";
          visibility: visible;
          position: absolute;
          left:12px;
          
        }


      }

      .filter-option{
        line-height: 25px;
      }

      .control-row{
        margin-bottom: 0px !important;
      }

      #search-bar-form button {
        background-color: transparent !important;
        border: transparent !important;
        right: 1px !important;
        top: 1px !important;
        height: 39px !important;
      }

      .no-click {
        pointer-events: none;
      }

      #block-menu-block-1, #block-menu-block-2, #block-menu-block-3 {
          position: inherit; 
      }

      #search-bar-form {
          margin-bottom: 0px; 
      }

      #resource-tabs {
        margin-top: 0px;
      }


      .monthview, .cutoff {
        height: 2.5em !important;
        font-size: medium !important;
        background: #cccccc !important;
      }

      .date-prev{
        background: none !important;
      }

      .date-next{
        background: none !important;
      }

      
      

      #block-views-events-month-calendar-block-1 >  div.contents > a {
        color: white;
      }

      .date-display-range{
        color: black;
        display: flex;
        justify-content: space-between;
        /*justify-content: center;*/
      }

      .eng-icon-list {
        margin-bottom: 20px !important;
      }

      .list-inline {
        margin-bottom: 0px !important;
      }

      .date-heading{
        width: 50% !important;
        margin: 0 auto;
      }

      .date-nav-wrapper .date-prev {
          left: 0 !important;
          right: auto !important;
      }

      .right-tabs .nav {
          float: right;
          border-bottom: 0px;
      }
      .right-tabs .nav li { float: left }
      .right-tabs .tab-content {
          float: left;
          border-top: 1px solid #ddd;
          margin-top: -1px;
          border-bottom: 1px solid #ddd;
      }

      
      .accordion .media {
        margin-top:0; margin-bottom:0;
      }
      .accordion .media-object {
        border-radius: 50px;
        width:80px; height:80px;
      }
      .accordion .media-body {
        vertical-align: middle;
      }
      .accordion .media-labtech {
        padding-bottom:20px;
        margin-top:20px;
      }
      .accordion .media-labtech .media-body {
        vertical-align:top;
      }
      .accordion .media-labtech .media-heading {
        font-size:20px; line-height:25px;
      }
      .accordion .media-labtech .btn-group {
        display:block;
        margin-top:10px;
      }

      .btn-admin-resource-list{
        margin-top: 10px;
      }
      .modal-footer .btn-group-footer > .btn-default{
       margin-left:10px !important;
      }
      .modal-footer .btn-group-footer > .btn-default ~ .btn-default {
       margin-left:-1px !important;
      }

      .btn-group {
       margin: 0 auto !important; 
      }

      .pub-logo {
        display:inline-block;
        border:none !important;
        margin:20px;
        max-width:145px;
      }
      .pub-logo:first-child {
        margin-left:0;
      }
      .pub-logo img {
        width:100%; height:auto;
      }

      .form-control{
        width:auto !important;
      }

      tbody {
        border-top:none;
      }
	  
	
	div.webform-component-date div.webform-container-inline .dropdown-menu,
	div.webform-component-time div.webform-container-inline .dropdown-menu {
		display: none;
	}
	
	div.webform-component-date div.webform-container-inline .open>.dropdown-menu,
	div.webform-component-time div.webform-container-inline .open>.dropdown-menu	{
		display: block;
	}
	
	
	div.webform-component-date div.webform-container-inline div {
		display: initial;
	}
	
	div.webform-component-date div.webform-container-inline div.form-item,
	div.webform-component-time div.webform-container-inline div.form-item	{
		display: inline-block;
	}
		 
		 
div.edit-block {
	border: 1px #666 dashed;
}

	
	div.view-department-home-page #main-content {
		padding-top: 0px;
	}
	
	
.webform-client-form div.webform-component-matrix table {
	width: 100%;
}

.webform-client-form .webform-component-fieldset {
    margin-top: 30px;
}
	
	
.view-id-departments_and_schools_grid.view-display-id-block_4 a {
    color: #5E6A70;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: 'Roboto Condensed', "Arial Narrow", Arial, sans-serif;
    font-size: 14px;
 }
 .view-id-departments_and_schools_grid.view-display-id-block_4 .card:hover {
  margin-top: 0 !important;
 }
 .view-id-departments_and_schools_grid.view-display-id-block_4 #news-row .card:hover {
  border-bottom-color: transparent;
 }
 
 .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:hover {
   background: #7a003c;
}

.view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:hover .card-title a {
 color: white;
}
 
 .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"] {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  border-left: 1px solid rgba(0,0,0,0.1);
  padding: 30px 20px !important;
  text-align: center;
  background: transparent;
  transition: background 300ms ease-out;
 }
 .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"] .card {
  display: flex;
  justify-content: center;
  align-items: center;
 }
   @media (max-width: 991px) {
  .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(2n + 1) {
    border-left: none;
  }
  .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(-n+2) {
    border-top:1px solid rgba(0,0,0,0.1);
  }
 }
 @media(min-width: 992px) and (max-width: 1199px) {
  .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(3n + 1) {
    border-left: none;
  }
  .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(-n+3) {
    border-top:1px solid rgba(0,0,0,0.1);
  }
 }
 @media(min-width: 1200px) {
   .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(4n + 1) {
    border-left: none;
  }
  .view-id-departments_and_schools_grid.view-display-id-block_4 [class*="col-"]:nth-of-type(-n+4) {
    border-top:1px solid rgba(0,0,0,0.1);
  }
 }

 
 
div.sidebar #profile-row .card-img-box, div.sidebar .card-img-box.card-img-box-circle {    /* New rule: */    width: 60px;     /* New rule: */    height: 60px !important;     /* Unchanged: */    max-width: 100%;    height: auto;    border-radius: 50%; }
 
div.sidebar #profile-row .media,

div.sidebar #profile-row .media:last-child,

div.sidebar #profile-row .media:first-child {

   margin-top: 0;

   margin-bottom: 0;

}


#maceng-feedback {
	background-color: #5e6a71;
	color: #fff;
	/*
	background: #f1f1f1;
	color: #1e252b;
	*/
	padding-bottom: 10px;
	text-align: center;
	font-family: 'Roboto Condensed', 'LightCon', Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 1.2px;
	line-height: 20px;
	font-size: 14px;
}
#maceng-feedback a {
	color: #fff;
	/* color: #1e252b; */
	cursor: pointer;
	text-decoration: underline;
}
 
#user-login-form .item-list {
	 display: none;
}

h1 small {
  display: block;
  font-size: 2rem;
  font-family: 'LightCon';
}

.contact-img img {
  width: 100%;
}

.contact-img {
  display: inline-block;
  margin-right: 2%;
  vertical-align: top;
  width: 25%;
}

.contact-body {
  display: inline-block;
  vertical-align: top;
  width: 71%;
}

.media-contact-title {
  display: block;
  font-family: 'RegCon';
  font-size: 19px;
  margin: 0;
}

#event-details-row {
  border-top: 0;
}

#site-content form .columnContainer h2 {
    color: #6a7882;
    font-size: 21px;
    margin-bottom: 20px;
    margin-top:0;
    font-weight: 300;
    line-height: 1.4;
    font-family: 'LightCon';
    text-align:left;
}
#site-content form .columnContainer h1 {
    font-size: 30px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform:none;
    font-family: 'BoldCon' !important;
    text-align:left;
        color:#222;
}
#site-content h1 {
    font-size: 50px;
    line-height: 60px;
    margin-top: 0;
    margin-bottom: 20px;
        font-family: 'UltraCon' !important;
    color: #1e252b;
        font-weight: 500;
}
